*{font-family: 'OS', Verdana, Helvetica, sans-serif;}
.breadcrumb {background-color:#EEE !important;border-radius:0 !important;}

label{
    font-weight:normal !important;
    margin-bottom:0 !important;
}
#header{position: relative;}
#basket-line{
    position: fixed;
    height:1px;
    overflow:visible;
    width:100%;
    left:0;
    z-index:100;
}
#basket{
    position:absolute;
    z-index:100;
    width:200px;
    top:0;right:15px;
    height:75px;
    padding:10px 0 0 35px;
    background: url(/web-app/img/system/basket.png) top center no-repeat;
}
#basket *{color:#FFF;}
#top-menu{/*background:#e3e3e3;*/margin-top:15px;font-size:15px;}
#top-menu .item, #top-menu .item-small{text-align:center;line-height:30px;vertical-align:middle;}
#top-menu .item{float:left;width:16%;}
#top-menu .item-small{float:right;width:4%;}
/*#top-menu .item, #top-menu .sub-item{background:#e3e3e3;color:#333;}*/
/*#top-menu .sub-item{background: url(/web-app/img/system/bg-grey-75.png) repeat;color:#FFF;padding:5px 0 5px 5px;margin-top:2px;line-height: normal;}*/
/*#top-menu .sub-item:hover{background:#00cde3;}*/
/*#top-menu .item a{color:#333;text-decoration:none;}*/
/*#top-menu .item.first, #top-menu .item.last{border:none;}*/
/*#top-menu .item.active, #top-menu .item:hover{background:#00cde3;color:#FFF;}*/

/*#top-menu .item{color:#222;}*/
/*#top-menu .item.active,#top-menu .item:hover{color:#777;}*/

#top-menu .item-1{border-bottom:4px solid #b12c00;}
#top-menu .item-2{border-bottom:4px solid #ff6600;}
#top-menu .item-3{border-bottom:4px solid #ff9900;}
#top-menu .item-4{border-bottom:4px solid #66cc33;}
#top-menu .item-5{border-bottom:4px solid #3399ff;}
#top-menu .item-6{border-bottom:4px solid #0033ff;}
#top-menu .item-7{border-bottom:4px solid #9933cc;}
#top-menu .item-8{border-bottom:4px solid #666666;}

#top-menu .item.active{font-weight:bold;}
#top-menu .item:hover, #top-menu .item-small:hover{border-bottom:4px solid #DDD;}

/*.with-sub-menu{position:relative;}*/
/*.sub-menu{display:none;position:absolute;top:40px;z-index:3;width:300px;text-align:left;}*/
/*.with-sub-menu:hover .sub-menu{display:block;}*/

.info-line{background:#EEE;padding:5px 0;line-height:30px;margin-top:10px;}
/*#slide-container{margin-top:5px;}*/

/*#footer{margin-top:10px;padding:20px 0; background-color:#e3e3e3;*//*color:#FFF;*//*}*/
/*#footer a{text-decoration:underline;*//*color:#FFF;*//*}*/
#footer{margin-top:10px;padding-bottom:20px;}
.color-table{border:0;width:100%;padding:0;margin:0;}
.color-table td{font-size:5px;line-height:5px;}
.color-table .td-1{border-bottom:4px solid #b12c00;}
.color-table .td-2{border-bottom:4px solid #ff6600;}
.color-table .td-3{border-bottom:4px solid #ff9900;}
.color-table .td-4{border-bottom:4px solid #66cc33;}
.color-table .td-5{border-bottom:4px solid #3399ff;}
.color-table .td-6{border-bottom:4px solid #0033ff;}
.color-table .td-7{border-bottom:4px solid #9933cc;}

.white{color:#FFF;}
.black{color:#000;}
.grey{color:#888;}
.grey-light{color:#BBB;}
.dark-grey{color:#373a41;}
.orange{color:#fe670c;}
.blue{color:#00cde3;}
.green{color:#25c08f;}

/*.col-md-11{width:10%;}*/
.artist-mini-block {margin:20px 0;}
.artist-mini-block {float:left;width:100px;text-align:center;}
.artist-mini-block img{width:85px; height:85px;}
.artists-table div{padding:3px;border-bottom:dashed 1px #DDD;}
.artists-table{margin:10px 0;}

/*#content {height:300px}*/

#rubrics{border-top:dashed 1px #DDD;border-bottom:dashed 1px #DDD;}
#rubrics div{padding:5px;}

/*.content-div{width:200px;min-height:350px;float:left;padding:0 10px 30px 10px;}*/
.content-div{padding:0 10px 30px 10px;}
.content-title{padding:5px;}
.content-img{/*text-align:center;margin-bottom:10px;*/}

.review-div{}
.review-box{float: left;width:50%;}
.review-box:nth-child(even){padding-right:20px;}
.review-box:nth-child(odd){padding-left:20px;}
.review-list-title{
    font-size:16px;
    height:22px;
    overflow:hidden;
}
.review-title{padding:5px 0;font-size:14px;}

#dark-bg-div-30{width:760px;margin:100px auto;padding:15px;border:solid 1px #000;background-color:#FFF;/*text-align:center;*/border-radius:5px;}

.products-get a{text-decoration:none !important;}
.product-mini{position:relative;/*margin-bottom:10px;*/padding:5px;cursor:pointer;/*background:#FAFAFA;*/border:1px solid #FFF;}
.product-mini:hover{/*background:#DDD;*/border:1px solid #BBB;}
.product-mini .title{height:25px;overflow:hidden; color:#333;white-space: nowrap;}
.product-mini .sold{position:absolute;top:0;bottom:0;left:0;right:0;background: url(/web-app/img/system/whitebg.png) repeat;z-index:2;}
.product-mini .sold:hover{background:none;}
.product-mini .img{max-width:170px;height:170px;/*overflow:hidden;*/position:relative;text-align:center;line-height:136px;margin:0 auto;}
.product-mini .img img{max-width:100%;max-height:170px;/*position:relative;*//*border:solid 1px #DDD;*/}
.img-thumbnail{border-radius:0 !important;}
.product-mini .article{position:absolute;top:0;right:0;color:#666;line-height:16px;font-size:12px;display: none;}
.product-mini .price{position:absolute;bottom:-15px;left:0;right:0;/*padding:5px;*/text-align:right;font-weight:bold;
    /*background:url(/web-app/img/system/bg-grey.png) repeat;color:#FFF;*/color:#333;height:30px;line-height:16px;}
.product-mini .discount{position:absolute;top:0;right:0;background:#FF3333;color:#FFF;padding:3px 5px;font-weight:bold;height:24px;line-height:16px;}
/*.product-mini .price .glyphicon {display:none;}*/
.products-get-line{border-bottom: solid 1px #EEE;}
/*#products-img-preview {overflow-x:auto;white-space:nowrap;height:80px;margin-left:-5px;}*/
#products-img-preview {margin-top:5px;}
#products-img-preview .fl_left {width:25%;}

.price-old{color:#999;text-decoration:line-through;font-weight:normal;}
.blue-button{background:#00cde3;color:#FFF;text-align:center;width:100%;border:none;}
.order-button, .product-mini .view, .order-button-disable{background:#00cde3;color:#FFF;margin-top:5px;padding:5px;text-align:center;width:100%;border:none;}
.blue-button:hover, .order-button:hover, .product-mini .view:hover{background:#11def4;}
.order-button-disable{background:#999 !important;}
.select2-container .select2-choice {height: 34px !important;padding:3px 8px !important;}

.uniteds-box, .attrs-box{
    padding:10px;
    border:1px solid #DDD;
    border-left-width: 5px;
    border-radius:3px;
}
.uniteds-box{border-left-color: #f0ad4e;}
.attrs-box{border-left-color: #00cde3;}

.alert{margin:10px 0 !important;}

.products-get{}
.products-get .step{padding:1px 7px;cursor:pointer;margin:0 1px;}
.products-get .step.active, .products-get .step:hover{background-color:#DDD;}

.products-get-place-five .col-xs-3{width:20% !important;}


.categories{}
.categories a{text-decoration:none !important;}
.categories .item{padding:5px 0 5px 5px;}
.categories span{color:#CCC;}
.categories .item:hover, .categories .item.active{background-color:#EEE;}

.filter-block-title-box{padding:5px;background:#00cde3;color:#FFF;font-size:16px;}
.filter-block .item{margin:2px 5px;cursor:pointer;}
.filter-block .item label{font-weight:normal;}
.filter-block{max-height:300px;overflow-y:auto;}
.filter-attr-title{border-bottom:dashed 1px;margin:5px 3px 0 3px;}

.img-mini-zoom-preview{height:40px;cursor:pointer;z-index:0;}
.img-mini-zoom:hover{/*position:absolute;top:-50px;left:-20px;height:120px;z-index:2;*/}
.img-mini-zoom-big{display:none;position:absolute;top:-70px;left:60px;}
.img-mini-zoom:hover .img-mini-zoom-big{display:block;}

#menu-brands .item{/*margin-bottom:5px;*/padding:5px 0 5px 5px;position:relative;}
#menu-brands .item.active, #menu-brands .item:hover{background:#EEE;}
.brand-pop{
    position:absolute;top:-105px;right:-700px;
    z-index:11;
    padding:15px;
    /*background:url(/web-app/img/system/bg-grey-75.png) repeat;*/
    background:#FFF;
    border:solid 1px #BBB;
    box-shadow: 0 0 10px #BBBBBB;
    max-width:700px;
    /*color:#FFF;cursor:pointer;*/
    display:none;
}
#menu-brands .item:hover .brand-pop{display:block;}

.brand-link{text-decoration:none !important;}
.brand-title:hover{text-decoration:underline;}
.brand-short-info, a .brand-short-info:hover{color:#999;font-size:12px;/*margin-top:-2px;*/line-height:12px;}
/*.brand-img{float:left;padding-right:5px;}*/
.brand-img img{height:220px;}
.brand-logo img{border:solid 1px #DDDDDD;width:100%;}
.brand-pop-title{font-size:14px;color:#333;font-weight:bold;}
.brand-pop-info{font-size:12px;color:#333;}

.b-box-info, .l-box-info, .s-box-info{
    /*margin-top:10px;*/
    /*border:solid 3px #CCC;*/
    /*padding:30px 0;*/
    /*text-align:center;*/
    /*vertical-align:middle;*/
    /*font-size:24px;*/
    /*cursor:pointer;*/
}
.b-box-info{/*height:140px;*/margin-top:20px;}
.l-box-info, .m-box-info, .b-box-info{position:relative;}
.l-box-info img, .m-box-info img, .b-box-info img, .central-box-info img{width:100%;}
.central-box-info{float:left;width:32%;}
/*.central-box-info img{height:250px;}*/
.central-box-info:nth-child(even){margin:0 2%;}
/*.m-box-info{height:300px;}*/
.s-box-info{float:left;width:270px;}

.m-box-info{float:left;width:49%}
.m-box-info-title{position:absolute;bottom:20px;right:0;padding:10px;background:url(/web-app/img/system/bg-grey-75.png) repeat;color:#FFF;cursor:pointer;font-size:18px;}
.b-box-info-title{position:absolute;bottom:20px;right:0;padding:10px;background:url(/web-app/img/system/bg-grey-75.png) repeat;color:#FFF;cursor:pointer;}
.m-box-info:nth-child(even){float:right;width:49%;}

/*.s-box-info:nth-child(even){margin-left:15px;margin-right:15px;}*/
.b-box-info:hover, .l-box-info:hover, .m-box-info:hover, .s-box-info:hover{color:#00cde3;text-decoration:underline;background:#f0f0f0;}

#subscribe-line {
    position: fixed; bottom: 0; left: 0;
    background: url(/web-app/img/system/bg-grey-50.png) repeat;
    color: #FFF;
    padding: 10px;
    width: 100%;
    text-align: center;
}

.phone-hide-block-title {display: none;cursor:pointer;/*border-bottom: 1px dashed;*/}
.phone-hide-block-title:hover span{/*display: none;*/}
.phone-hide-block-text {display: block;}

@media (max-width:1200px) {
    /*#slideshow{height:300px;border:solid 1px #00f;}*/
}
@media (max-width:992px) {
    /*#slideshow{height:350px;*//*border:solid 1px #000;*//*}*/
    .brand-pop {right:-600px;max-width:600px;top:-125px;}
    .products-get-place .col-xs-3{padding:0 5px;}
    .product-mini .img {height:150px;}
    #subscribe-line {padding: 5px;}
    #subscribe-line *{font-size: 12px;}
}
@media (max-width:768px) {
    /*#slideshow{height:300px;*//*border:solid 1px #F00;*//*}*/
    .brand-pop {right:-450px;max-width:450px;top:-185px;}
    .products-get-place .col-xs-3{padding:0 2px; width:50% !important;}
    .product-mini .img {height:130px;}
}

/*TODO ПОД маленькие устройства*/
.phone-show{
    display:none;
}
@media (max-width: 550px) {

    div, p{font-size:12px !important;}
    h3,h4,h5,h6{font-size:14px !important;}
    h1,h2,.font24{font-size:16px !important;}

    .shadow {
        box-shadow:none;
        padding:0 3px;
    }
    .phone-hide{
        display: none;
    }
    .phone-show{
        display: block !important;
    }
    .phone-100{
        width:100% !important;
        float:none;
        padding-left: 0 !important;
    }
    #top-menu .item {
        width:24% !important;
        white-space: nowrap;
    }
    .product-mini .title {height:32px;}
    .product-mini .article {font-size:10px !important;}
    .product-mini .price {height:22px;padding:2px;}
    .product-mini .price span.glyphicon{display:none;}
    .product-mini .img {height:100px !important;}
    .product-mini img {vertical-align: baseline !important;}
    .product-mini .img img {max-height: 120px !important;}
    #subscribe-line {display:none;}
    #toTop {width: auto !important;}
    #basket *{font-size: 10px !important;}
    #basket #order-check-box .pt15 {padding-top: 10px !important;}
    #basket {
        width: 120px !important;
        padding: 5px 0 0 10px !important;
        background: url(/web-app/img/system/basket-phone.png) top center no-repeat !important;
    }
    #products-img-preview {height:auto;}
    #products-img-preview .fl_left {width:50%;}

    .phone-hide-block-title {display: block;}
    .phone-hide-block-text {display: none;}
}











